*:not(i){font-family:'Poppins', Arial, Helvetica, sans-serif , 'Microsoft JhengHei' !important;}
[onclick^=goto_href],[onclick^=location],[onclick],.check_call_warp{cursor: pointer;}
select{ background-color: white;}
#menu_warp {height: 100px;margin-bottom: 1px;z-index: 99;box-shadow: 0px 0px 6px grey;}
#menu_warp > div {display: inline-block;margin: 20px 0px;line-height: 60px;font-size: 21px;}
#menu_warp > div:nth-child(1){background: url(https://www.zerozero-tw.com/wp-content/uploads/2018/09/logo.png) no-repeat;background-size: contain;height: 60px;width: 250px;margin-left: 180px;padding-left: 110px;}
#menu_warp > div:nth-child(2){position: absolute;right: 180px;}
#menu_warp > div > span{padding-left: 20px;}
.min_menu{display:inline-grid !important;}

#slide_warp > div:first-child {background: url(https://www.zerozero-tw.com/wp-content/uploads/2018/09/home_imp.png) no-repeat center;background-size: cover;width: 100%;height: 465px;}
#slide_warp > div > div, #slide_warp > div:nth-child(2), .service_project, .event_block > .event_block_s, .event_botton, .whats_z_coin, .customer_comment > div:not(:nth-child(n+3)),.download_app > div ,.plus_service > div{margin: auto;max-width: 900px;}
#slide_warp > div > div:first-child{padding-top:85px;}
#slide_warp > div > div > div:not(:nth-child(n+3)) {font-size:40px;font-weight:bold;color:black;}
#slide_warp > div > div >div:nth-child(3) > div:first-child{font-size:20px;line-height: 40px;color:#444444;margin-top: 50px;}
#slide_warp select {font-size: 20px;width: 226px;padding: 0;height: 60px;cursor: pointer;}
#slide_warp select + div{font-size: 20px;width: 150px;line-height: 60px;text-align:  center;display:  inline-block;background: #8BDC65;color: white;margin-left: -3px;}
#slide_warp select + div:hover{background: #65DC69;}

.w-900 {max-width: 900px;margin: auto;}
#menu-banner {font-size: 20px;background: white;position: relative;}
#menu-banner .menu-inner div {float: left;padding: 10px 20px;display: block;}
#menu-banner .menu-inner div:hover {background: #8bdc65;color: white;border-radius: 5px;font-weight: bold;}
.cr-box:after{content:'';clear:both;display: block;}

.step_flow,.event_block,.customer_comment,.plus_service{background:#F8F8F8;} 
.step_flow{min-height:430px;}
.step_flow > div {max-width:800px;margin:auto;}
.step_flow > div > div{float: left;}
.step_flow > div:nth-child(1) {padding-top: 50px;padding-bottom: 30px;font-size: 30px;text-align:center;}
.step_flow > div > div:nth-child(1){background: url(https://www.zerozero-tw.com/wp-content/uploads/2018/09/pixta_14702214_M.jpg) no-repeat center;background-size: cover;box-shadow:0px 0px 1px #c9c9c9;width:  500px;height: 280px;position: relative;}
.step_flow > div > div:nth-child(2){width:300px;margin-top: 10px;}
.step_flow > div > div:nth-child(2) > span.number_round {width: 25px;line-height: 25px;height: 25px;text-align:center;display:inline-block;border:1px solid;border-radius: 25px;background:  #8BDC65;color: white;margin-left: 40px;}
.step_flow > div > div:nth-child(2) > span.number_round + span {font-size:  20px;line-height: 25px;padding-left: 12px;}
.step_flow > div > div:nth-child(2) > span.number_round + span + span {display: block;padding-left: 80px;margin-bottom: 15px;}
.step_flow > div > div:nth-child(1):before,.step_flow > div > div:nth-child(1):after {content:"";width: 0;position: absolute;height: 1px;background: #c9c9c9;transition: width 3s;}
.step_flow > div > div:nth-child(1):before{top:1px;right:0px;}
.step_flow > div > div:nth-child(1):after{bottom:1px;left:0px;}
.step_flow > div > div:nth-child(1):hover:before,.step_flow > div > div:nth-child(1):hover:after{width: 100%}
.deep_color{background: #35bfb2!important ;}

li {counter-increment: li-n}
.check_r{color: #ff3737;font-weight: bold;}
#survey-warp form{font-size: 20px;padding-bottom: 50px;}
#survey-warp ol {}
#survey-warp ol > li > div:nth-child(1){width: 100%;color:#0f9c9e;font-weight: bold;}
#survey-warp ol > li > div{display: inline-block;width: 100%;}
#survey-warp ol > li {margin: 20px 0px;padding-left: 30px;vertical-align: top;border-bottom: dashed lightgrey 1px;display: inline-block;list-style: none;width: 100%;}
#survey-warp ol > li.list-none{border: 0px;margin-top: 0px;margin-bottom: 10px;}
#survey-warp ol > li:not(.list-none):before{content: counter(li-n);color: #ff8f8f;width: 1em;margin-left: -1em;text-align: right;direction: rtl;padding: 0px 10px;float: left;}
#survey-warp ol > li.list-none:before{content:"。";color: #ff8f8f;width: 1em;margin-left: -1em;text-align: right;direction: rtl;padding: 0px 10px;float: left;}
#survey-warp ol > li >span{display:inline-block;text-indent: -20px;padding-left: 20px;}
#survey-warp input[type="checkbox"] + span,#survey-warp input[type="radio"] + span {padding: 10px 20px 10px 0px;font-size:16px}
#survey-warp list{display:none}
#survey-warp input:not([type=text]), #survey-warp span{cursor:pointer}
#survey-warp span:hover{color:#000000;}
#survey-warp #note{width: 70%;max-width: 600px;}
#survey-warp .center-box input {display: block;margin-bottom: 5px;}
#survey-warp .else + input[type=text]{ㄎborder: 0px;border-bottom: 1px solid lightgray;line-height: 20px;height: 25px;vertical-align: baseline;background: #fafafa;max-width: 100px;display: inline;padding: 5px;font-size: 16px;}
#survey-warp input + span.else{padding-right: 0px;}
#survey-warp input[type="submit"] {margin: auto;display: block;}
#survey_done {font-size: 35px;color: black;font-weight: bold;text-align: center;padding-top: calc(40% - 20px);}
.su-wp{text-align: center;}
.su-button {cursor: pointer;border: 2px solid;padding: 0 34px;background: #fff;color: #222;border-radius: 40px;font-size: 14px;font-weight: 600;height: 40px;line-height: 36px;display: inline-block;}
.su-button:hover {border-color: #22d3c5;background: #22d3c5;color: #fff;}
#step_flow .btn {margin: 60px 20px 30px 50px;display: block;}



.whats_z_coin{padding:180px 0px;}
.whats_z_coin > div:nth-child(1){font-size: 60px;text-align:  center;}
.whats_z_coin > div:nth-child(1):before{content: ".";color: transparent;width:  100px;display:  inline-block;background: url(https://www.zerozero-tw.com/wp-content/uploads/2018/09/process2.png) no-repeat center;background-size: 70%;}
.whats_z_coin > div:not(:first-child){font-size:30px;line-height:40px;margin:15px 0px;text-align: center;}

.customer_comment{text-align:center;padding:60px 0px;}
.customer_comment > div:first-child {font-size:30px;text-align:center;line-height:40px;padding-bottom: 40px;}
.customer_comment [class^=comment]{margin: auto;max-width: 900px;display:  inline-block;vertical-align: top;}
.customer_comment [class^=comment] > span:not(:nth-child(2)){border:2px solid lightgrey;display: block;}
.customer_comment [class^=comment] > span > span{display: block;}
.customer_comment [class^=comment] > span:nth-child(1){width: 80px;height: 80px;line-height: 80px;border-radius: 50px;margin-bottom: -80px;border: rgb(135, 135, 135) 1px solid;text-align:  center;font-weight: bold;left: 20px;position:  relative;background: url(https://www.zerozero-tw.com/wp-content/uploads/2018/05/customer-service.png),white no-repeat center;
background-size:  contain;}
.customer_comment [class^=comment] > span:nth-child(2){padding-left: 40px;line-height: 80px;}
.customer_comment [class^=comment] > span:nth-child(3){width: 260px;height: 380px;background: white;font-size: 16px;padding: 10px;padding-top: 50px;margin-top: -30px;}
.customer_comment [class^=comment] > span:nth-child(3):hover{border:solid #22d3c5 2px !important;}
.customer_comment [class^=comment] .icon-star{color: #f8dc6f;padding: 2px;}

.download_app > div > div{display: block;float: left;width: 48%;height: 500px;}
.download_app > div > div:nth-child(1){background: url(https://www.zerozero-tw.com/wp-content/uploads/2018/09/application_car.png) no-repeat center;background-size: 300px;background-position-y: 120px;}
.download_app > div > div:nth-child(2){padding-top: 150px;}
.download_app .download_title{font-size:30px;padding-left:10px;font-weight:bold;}
.download_app .download_title:nth-child(1){color:  #8BDC65;}
.download_app > div > div > span:not(:nth-child(1)):not(:nth-child(2)){display: block;line-height: 50px;font-size: 20px;padding-left: 20px;}
.download_app i{color: #8BDC65;padding-right:20px}
.download_app img{margin:10px;border-radius:5px}
.download_app img:hover{box-shadow:2px 2px 6px gray;}

.plus_service{background:url(https://www.zerozero-tw.com/wp-content/uploads/2018/09/pixta_23359495_M.jpg) no-repeat;background-size:cover;background-position-y:-177px;font-size:20px;}
.plus_service > div > div{width:50%;position:relative;left:50%;}
.plus_service .title{font-size:40px;font-weight:bold;padding-top:150px;color:white;text-shadow:0px 0px 10px black;}
.plus_service .btn-warp {padding: 40px 0px;}
.plus_service .btn, #step_flow .btn{display:inline-block;width:240px;font-size: 24px;font-weight:bold;text-align:  center;color: white;background: #8BDC65;border-radius:7px;box-shadow:1px 1px 4px black;}
.plus_service .btn:hover, #step_flow .btn:hover{background:#65DC69}

#footer_warp {padding-bottom: 50px;background:#444444;}
#footer_warp .container {max-width: 900px;color: white;margin: auto;text-align: right;font-size: 16px;line-height: 24px;padding: 10px 10px;}

.check_call_warp_add > span {border: 1px solid #9e9e9e;margin: 1px 5px;display:inline-block;line-height: 30px;padding: 0px 3px;border-radius: 7px;cursor: pointer;}
.check_call_warp_add > span:hover {background: #efefef;color: black;border: #9e9e9e 1px solid;transition: 0.5s all;}

#service_mask{background:url(https://www.zerozero-tw.com/wp-content/uploads/2018/09/Rectangle-115.png) repeat;display:inline-block;position:fixed;height:100%;width:100%;top:0px;z-index:99;display:  none;}
#service_form{background:url(https://www.zerozero-tw.com/wp-content/uploads/2018/09/Rectangle-116.png) repeat;filter: alpha(opacity=95);opacity: 0.95;height:600px;width:650px;margin:auto;margin-top:100px;border-radius:20px;display: block;position: relative;}

#service_form .form_body{position: absolute;top: 0px;left: 0px;width: 100%;min-height: 100%;height: max-content;}

#service_form i.icon-remove {float: right;margin-right: 10px;margin-top:  10px;font-size: 30px;}
#service_form i.icon-remove:hover{animation-duration: 1.5s;animation-name: gogo ;animation-iteration-count: infinite ;animation-direction: alternate;}
@-webkit-keyframes gogo {from {transform: rotate(0deg) scale(1);} to {transform: rotate(360deg) scale(1);}}
@-moz-keyframes gogo {from {transform: rotate(0deg) scale(1);} to {transform: rotate(360deg) scale(1);}}

#service_form .s_flow > span {line-height: 40px;text-align:  center;width: 18%;display: inline-block;}
#service_form .s_flow > span:not(.step_pi) {border-bottom: 2px solid lightgrey;}
#service_form .s_flow {padding-top: 40px;width: 100%;padding: 40px 30px 0px 30px;display: block;position:  relative;z-index:  -1;}
#service_form .step_pi:before {content: ".";color: transparent;width: 10px;height: 10px;border-radius: 5px;background: #F8DC6F;border: 1px solid #35BFB2;display: inline-block;position: absolute;margin-top: 36px;margin-left: 10px;z-index: 99;}
#service_form .step_pi:after {content: ".";color: transparent;height: 6px;background:  #35BFB2;width: 100%;margin-top: -2px;float: left;z-index:  98;}
#service_form .s_content1{font-size:  20px;line-height:  40px;padding: 40px;}
#service_form .s_step {width:  100%;text-align:  center;}
#service_form .s_step img{width: 50px;height: 50px;display: inline-block;}
#service_form .s_step > div {display:  inline-block;width: 20%;position: relative;}
#service_form .s_step > div > span {display: inline-block;position: absolute;;width: 20px;height: 20px;line-height: 20px;border-radius: 20px;background:  white;border: 1px solid;margin-left: -25px;margin-top: -10px;}
#service_form #s_gift span:nth-child(1) {background: url(https://www.zerozero-tw.com/wp-content/uploads/2018/09/icons8-wedding-gift-512-2.png) no-repeat center;width: 50px;}
#service_form #s_gift {line-height: 20px;width: 380px;padding: 20px;background: #fbfbfb;margin-top: 40px;margin-left: 40px;border-radius: 7px;border: 1px solid lightgray;}
#service_form #s_gift span {display: table-cell;padding: 0px 30px;height:  60px;text-align: left;vertical-align: middle;}
#service_form #ask_now {display:  inline-block;height:  45px;width:  160px;line-height: 45px;background: #8BDC65;color:  white;font-size:  20px;font-weight: bold;text-align:  center;border-radius:  5px;border: 1px solid lightgray;float: right;margin-top:  -50px;margin-right: 35px;}
#service_form #ask_now:hover{background:#65DC69;}
#service_form > div {height:100%}

#service_form .point_title {font-size:40px;margin-bottom:10px}
#service_form .f_title {padding: 20px 0px;font-size: 30px;font-weight:bold}
#service_form #CarCity__c,#service_form #CarTown__c,#content_8 #b-CarCity__c, #content_8 #b-CarTown__c {width: 160px;border-radius: 5px;font-size: 20px;margin-top: 26px;margin-right: 35px;}

#service_form #next_warp {position: absolute;width: 100%;bottom: 25px;height: 40px;}
#service_form #next_warp > div{position: absolute;display: inline-block;width: 120px;font-size: 14px;line-height: 36px;height: 40px;border: 2px solid black;text-align: center;border-radius: 30px;font-weight:bold;}
#service_form #next_warp > div:nth-child(1){left: 50px;color: black;}
#service_form #next_warp > div:nth-child(2){right: 50px;}
#service_form #next_warp > input{position: absolute;display: inline-block;right: 50px}
#service_form #next_warp > div:nth-child(1):hover{background: #A5BBC2;border-color: #444444;color:white;}
#service_form #next_warp > div:nth-child(2):hover{background: #444444;color:white;}
#service_form .where_floor {vertical-align: top;}
#service_form .where_floor > div {display: inline-block;width: 40%;vertical-align: text-top;}
#service_form .where_floor input {width:35px;font-size: 20px;line-height: 20px;padding: 0px;margin: 0px 5px;border: 0px;border-bottom: 1px solid;height: 20px;text-align: center;}
#service_form .s_content1 textarea ,#content_8 textarea {width: 100%;padding: 5px;border-radius: 5px;height: 120px;margin-top: 20px;font-size: 16px;}
#service_form .nextitems > span,#content_8 span {padding-right: 10px;padding-left:3px;cursor: pointer;min-width: 90px;display: inline-block;}
#service_form .nextitems > span:hover{color:black ;background:#eeeeee;border-radius:5px}
#service_form .isblank ,#content_8 .isblank {border:#f27d86 1px solid;background: lightyellow;}
#service_form #last_name, #service_form #mobile,#content_8 #b-last_name, #content_8 #b-mobile {border-radius: 5px;font-size: 14px;line-height: 30px;height: 30px;width: 80%;min-width: 130px;}

#service_form .page4 td{padding: 5px;font-size: 14px;line-height: 25px;}
#service_form .page4 tr > td:nth-child(1){width: 40px;text-align: center;}
#service_form .page4 table{margin: 0px;}

/*checkbox*/
#service_form input[type="checkbox"],#content_8 input[type="checkbox"] {display:none}
#service_form input + i ,#content_8 input + i {padding-right: 10px;padding-left: 10px;width: 35px;}
#service_form i[class*=fa-check-square-o] + span {color: #ff5e6a;}

/* checkbox hover*/
#service_form .nextitems > span:hover, #service_form .s_time > div:nth-child(1) > div:hover
{color:black ;background:#eeeeee;border-radius:5px}

/* carinfo*/
#service_form .row {;}
#service_form .row .column {float:left;position: relative;}
#service_form .row .column select{margin:0 auto;display: block;height: 100%;width: 100%;padding: 3px 0px;}
#service_form .row::after {content:"";clear:both;width: 0px;height: 0px;visibility: hidden;}


#service_form .sct.row .column {width:50%;}
#service_form .car.row .column {width:25%;}

#service_form .sct.row .column:nth-child(2):before,
#service_form .car.row .column:nth-child(2):before{content:"Ã¥Â»Â Ã§â€°Å’"}
#service_form .car.row .column:nth-child(3):before{content:"Ã¨Â»Å Ã¦Â¬Â¾"}
#service_form .car.row .column:nth-child(4):before{content:"Ã¦Å½â€™Ã¦Â°Â£Ã©â€¡Â"}
#service_form .car.row .column:nth-child(5):before{content:"Ã¥â€¡ÂºÃ¥Â»Â Ã¥Â¹Â´Ã¤Â»Â½"}
#service_form .sct.row .column:nth-child(3):before{content:"Ã¦Å½â€™Ã¦Â°Â£Ã©â€¡Â"}

/*let's go*/
#service_form #ask_now {position:relative;}
#service_form #ask_now:before {content: "";position: absolute;background: url(https://www.zerozero-tw.com/wp-content/uploads/2018/10/icons8-cursor-64.png);width: 30px;height: 30px;background-size: contain;animation: letsgo 2s infinite alternate;}
@keyframes letsgo{
   0%{transform: translate(105px,35px);}
   40%{transform: translate(100px,15px);}
   50%{transform: translate(100px,15px);}
   100%{transform: translate(50px,35px);}
}

/*goodnews*/
#service_form .goodnews > div:nth-child(1){margin-top: 20px;margin-bottom: 0px;}
#service_form .goodnews > div:nth-child(n+2){text-indent: -15px;margin-left: 30px;margin-bottom: 20px;}
#service_form .goodnews i {padding-right: 10px;}
#service_form .contrant input{margin: auto;max-width: 300px;}


/*=======================================
	bottom form
=======================================*/
.form *{position:relative}
.form > div{max-width:900px;margin: auto;}
.form .form_body .flow{;}
.form .form_body .step > div {display: inline-block;width: 25%;box-sizing: border-box;text-align: center;height: 75px;}
.form .form_body .step > div:nth-child(n+2)::before{content:"";position: absolute;border: 7px solid transparent;border-left: 10px solid #cccccc;top: 20px;left: -24px;}
.form .form_body .step > div > span{border-radius: 99em;width: 16px;line-height: 16px;font-size: 12px;display: inline-block;position: absolute;margin-left: -20px;border: 1px solid black;text-align: center;}
.form .form_body .step > div > p{width: 100%;position: absolute;top: 50px;left: 0px;}
.form .gift{;}
.form .gift > div{height: 60px;text-align: center;background: #fbfbfb;border-radius: 7px;border: 1px solid lightgray;max-width: 600px;margin: 40px auto;padding-left: 60px;}
.form .gift > div::before {content:"";height: 50px;background: url(https://www.zerozero-tw.com/wp-content/uploads/2018/09/icons8-wedding-gift-512-2.png) no-repeat center;width: 50px;display: inline-block;position: absolute;z-index: 3;left: 0;margin-left: 60px;}
.form .ask{;}

/*=======================================
    cammon class
========================================*/
.f14 {font-size: 14px;font-weight:bold}
.f30 {font-size: 30px;font-weight:bold}
.f40 {font-size: 40px;font-weight:bold}

#msg_error{text-align:center;position:relative;border: solid 1px #878787;border-radius: 6px;background: lightyellow;font-size: 16px;line-height: 30px;margin-top: 5px;width: max-content;padding: 0px 20px;right: -50px;}
#msg_error:before{content:"";width:0px;height:0px;border-width: 10px;border-style:solid;border-color:transparent transparent #878787 transparent;position:absolute;top: -20px;left:40px;}
#msg_error:after{content:"";width:0px;height:0px;border-width: 10px;border-style:solid;border-color: transparent transparent lightyellow transparent;position:absolute;top: -19px;left:40px;}



/*=======================================
    Ã¥Â¯Â¬Ã¥ÂºÂ¦ 320
========================================*/
@media screen and (max-width: 320px) {
	#menu_warp {height: 70px;}
	#menu_warp > div {line-height: 40px;}
	#menu_warp > div:nth-child(1) {height: 30px;padding-left:80px;}
	
	#menu_warp > div:nth-child(2) > span {font-size: 16px;}
	#menu_warp > div:nth-child(3) {width: 30px;height:30px;margin: 20px 4px;}
	#slide_warp > div > div:first-child {padding-right: 10px;padding-left: 10px;}
	
	.whats_z_coin {padding:70px 10px}

	.customer_comment [class^=comment]{margin: 20px 0px;}
	.customer_comment [class^=comment] > span:nth-child(3){height: auto;}

	#service_form {width:99%;margin-top: 5px;text-align:  center;max-height: 99%;overflow:  scroll;}
	#service_form #ask_now{margin:auto;float: unset;}

	#service_form .s_content1{padding: 10px;}
	#service_form .s_flow {padding: 10px 30px 10px 0px;}
	#service_form #CarCity__c, #service_form #CarTown__c{margin-top: 10px;margin-bottom: 10px;font-size: 16px;height: 24px;}
	#service_form .f_title{font-size: 24px;padding: 10px 0px;}
}
/*=======================================
    Ã¥Â¯Â¬Ã¥ÂºÂ¦ 321-450
========================================*/
@media screen and  (min-width: 321px)  and (max-width: 450px) {
	
	#slide_warp > div > div:first-child {padding-right: 30px;padding-left: 30px;}

	.whats_z_coin {padding:70px 30px}

	.customer_comment [class^=comment]{position: relative;margin: 20px 0px;}
	.customer_comment [class^=comment] > span:nth-child(1){position: absolute;left: unset;right: 50px;top: 10px;}
	.customer_comment [class^=comment] > span:nth-child(2){line-height: 20px;padding-top: 30px;display: inline-block;}
	.customer_comment [class^=comment] > span:nth-child(3){width: auto;margin: 0px 30px;border-radius: 10px;height: unset;text-align: left;padding: 10px;}

	.download_app .download_title:first-child {padding-left: 30px;}
	.download_app > div > div > span:not(:nth-child(1)):not(:nth-child(2)){padding-left: 30px;}

}
/*=======================================
    Ã¥Â¯Â¬Ã¥ÂºÂ¦ 321-768
========================================*/
@media screen and  (min-width: 321px)  and (max-width: 768px) {
	#menu_warp > div:nth-child(3) {width: 45px;height: 45px;margin: 25px 16px;}
	#service_form {width:99%;margin-top: 20px;text-align:  center;}
	#service_form #ask_now{margin:auto;float: unset;}

	#service_form .s_content1{padding:20px 30px}
	#service_form .s_flow {padding: 10px 30px 10px 10px;}
	#service_form #CarCity__c, #service_form #CarTown__c{margin-top: 10px;margin-bottom: 10px;font-size: 16px;height: 24px;}
	#service_form .f_title{font-size: 24px;padding: 15px 0px;}
	
}

/*=======================================
    Ã¥Â¯Â¬Ã¥ÂºÂ¦ 450
========================================*/
@media screen and (max-width: 450px) {
	#slide_warp > div:first-child {background: url(https://www.zerozero-tw.com/wp-content/uploads/2018/09/Mask-Group-9.jpg) no-repeat;background-size: cover;background-position-x: -200px;}
	#slide_warp > div > div >div:nth-child(3) > div:first-child {font-size: 16px;}
	#slide_warp > div > div > div:not(:nth-child(n+3)) {font-size: 30px;}
	#slide_warp select {height: 50px;font-size: 16px;border: 0px;width: 180px;}
	#slide_warp select + div {line-height: 50px;font-size: 20px;width:100px;top: 2px;position: relative;}

	.step_flow > div:nth-child(1){font-size: 24px;}
	.step_flow > div > div:nth-child(1) {width: 100%;}

	.service_project > div > div {text-align: center;}

	.whats_z_coin > div:nth-child(1):before{width: 50px;}
	.whats_z_coin > div:nth-child(1) {font-size: 30px;}
	.whats_z_coin > div:not(:first-child){font-size: 16px;text-align: left;display: inline;}
	
	.plus_service {background: url(https://www.zerozero-tw.com/wp-content/uploads/2018/09/Rectangle-147.png),url(https://www.zerozero-tw.com/wp-content/uploads/2018/09/pixta_23359495_M.jpg);background-size: 100% 60%,360%;background-repeat: repeat-x,no-repeat;background-position-y: bottom,-90px;background-position-x: 0px,-170px;}
	.plus_service > div{background: repeat-x;background-position-y: bottom;}
	.plus_service > div > div{width: 300px;margin: auto;left: auto;text-align: center;}
	.plus_service .title{padding-top: 320px;}

	#jas-backtop{left: 0px;bottom: 0px;right: unset;padding: 0px;}
	#jas-backtop > span{width: 30px;height: 30px;}
	#jas-backtop > span i{font-size: 30px;line-height: 30px;position: absolute;right: 0px;left: 0px;top: unset;}

}

/*=======================================
    Ã¥Â¯Â¬Ã¥ÂºÂ¦ 451 - 650
========================================*/
@media screen and  (min-width: 451px)  and (max-width: 650px) {
	.event_block .event_block_s > div {display:none}
}

/*=======================================
    Ã¥Â¯Â¬Ã¥ÂºÂ¦ 451 - 768
========================================*/

@media screen and  (min-width: 451px)  and (max-width: 768px) {
	
	.step_flow > div > div:nth-child(2){width: 500px;margin: 30px auto;}
	.step_flow > div > div:nth-child(2) > span.number_round{margin-left: 0px;}
	.step_flow > div > div:nth-child(2) > span.number_round + span + span{padding-left: 40px;}
	
	#slide_warp > div:first-child {background: url(https://www.zerozero-tw.com/wp-content/uploads/2018/09/Mask-Group-9.jpg) no-repeat;background-size: cover;background-position-x: center;}
	#slide_warp > div > div:first-child {padding-left: 40px;padding-left: 80px;}
	
	.service_project {margin: 0px 30px;}

	.plus_service {background-position-y: 15px;height: 430px;}
	.plus_service .title {padding-top: 150px;}

	.whats_z_coin {padding:50px 0px;text-align: center;}
	.whats_z_coin > div:nth-child(1):before{width: 80px;}
	.whats_z_coin > div:nth-child(1) {font-size: 50px}
	.whats_z_coin > div:not(:first-child){font-size: 20px;display: inline-block;margin: 0px 30px;}
	
	.customer_comment [class^=comment]{position: relative;width: 32%;}
	.customer_comment [class^=comment] > span:nth-child(1){position: absolute;left: unset;right: 10px;display: inline-block;}
	.customer_comment [class^=comment] > span:nth-child(2){line-height: 20px;padding-top: 20px;padding-left: 10px;display: inline-block;position: absolute;}
	.customer_comment [class^=comment] > span:nth-child(3){border-radius: 10px;text-align: left;padding: 10px;display: inline-block;width: auto;margin-top: 40px;height: auto;min-height: 380px;}


}

/*=======================================
    Ã¥Â¯Â¬Ã¥ÂºÂ¦ 650
========================================*/

@media screen and (max-width: 650px) {
	.event_block > div:not(:nth-child(n+3)){font-size: 30px;line-height: 40px;}
	.event_block > .event_block_s{clear: both;}
	.event_block{text-align:center;}
	.event_botton {display: inline-block;font-size: 30px;border-radius: 15px;margin: 10px auto;float: none;right: auto;width: auto;padding: 0px 40px;text-align: center;}
	.event_block > .event_block_s > span{width: 100px;height: 110px;}
	.event_block > .event_block_s > span > span:nth-child(2){margin-top: 50px;}
	.event_bm {font-size: 16px;padding: 0px 5px;text-align: center;}

	.download_app > div > div:nth-child(1) {display: block;width: auto;float: none;background-size: contain;background-position-y: top;background-position-x: center;margin: 70px 30px 40px 30px;height: 400px;}
	.download_app > div > div:nth-child(2) {float: none;width: auto;padding: 0px;margin-top: 20px;margin-bottom: 20px;height: auto;}

	#service_form #s_gift{margin: 0px 3px;}
	#service_form #ask_now{margin: 10px auto;float: unset;}
	#service_form .s_content1{font-size:  16px;line-height:30px;}
	#service_form .s_step > div > span {top: 0px;left: 50%;transform: translateX(-10px);}
	#service_form .s_step img{width: 35px;height: 35px;display: inline-block;}
	#service_form .point_title {font-size: 30px;margin-top:15px;}
	#service_form .s_step {margin-top:30px;}
	#service_form .page5 > div:first-child {font-size: 24px;}
	#service_form .where_floor > div{width: 100%;}
	#service_form .where_floor > div:nth-child(2){margin: 10px 0px;}
	#service_form .where_floor > div:nth-child(2) input {height:13px;width: 13px;}
	#service_form .s_content1 textarea {font-size:16px;margin-top: 20px;}
	#service_form .s_time > div:nth-child(1) > div:nth-child(1){width: 130px;display: block;height: 24px;}
	#service_form .s_time > div:nth-child(1) > div:nth-child(n+2){;display: block;height: 24px;}
	#service_form #next_warp > div:nth-child(1){left: 5px;color: black;}
	#service_form #next_warp > div:nth-child(2){right: 5px;}
	#service_form #next_warp > input{right: 5px;}
	#service_form .s_time > div:nth-child(2) > div > div{text-align: left;display: inline-block;}
	#service_form #last_name, #service_form #mobile{width: 100%;margin: 3px 3px;padding: 0px 5px;}
	#service_form .nextitems > span {min-width: 50%;line-height: 30px;}
	
	#service_form .row .column:before{font-size: 12px;position: absolute;top: -10px;background: white;height: 20px;}
	#service_form .car.row .column ,#service_form .sct.row .column {width: 250px;padding: 5px 5px;}
	#service_form .sct.row .column select {border-radius: 5px;}

}


/*=======================================
	Ã¥Â¯Â¬Ã¥ÂºÂ¦ 768
========================================*/
@media screen and (max-width: 768px) {
	#menu_warp > div:nth-child(1) {margin-left: 16px;}
	#menu_warp > div:nth-child(2) {float:right;margin: 0px;display: none;background: #23282d;right:  0px;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;width: 100%;color: white;text-align: right;filter: lpha(opacity=95);opacity: 0.95;}
	#menu_warp > div:nth-child(2) > span {border-bottom:1px solid #8b8b8b;display:  inherit;padding: 0px 20px;}
	#menu_warp > div:nth-child(3) {background: url(https://www.zerozero-tw.com/wp-content/uploads/2018/09/icons8-menu-96.png);background-size: cover;display: inline-block;float: right;}
	
	.step_flow{height:max-content;}
	.step_flow > div > div:nth-child(1) {margin: auto;}
	.step_flow > div > div {float: none;}
	
	
	.download_app .img_warp{text-align:center}
	.download_app img{width: 40%;margin: 10px 5px;}
	
	#service_form {width:99%;margin-top: 5px;text-align:  center;height: 98%;max-height: 600px;}
	#service_form .page2, #service_form .page3, #service_form .page4,#service_form .page5,#service_form .page6 {text-align: left;}	
	#service_form #s_gift{width:98%;}
}

/*=======================================
	Ã¥Â¯Â¬Ã¥ÂºÂ¦ 769 - 1280
========================================*/
@media screen and  (min-width: 769px)  and (max-width: 1280px) {
	#menu_warp > div:nth-child(1) {margin-left: 60px;}
	#menu_warp > div:nth-child(2) {right: 50px;}
	
	.plus_service {background-position-y: 15px;}


}


/*=======================================
	Ã¥Â¯Â¬Ã¥ÂºÂ¦ 281- 1366
========================================*/
@media screen and  (min-width: 1281px)  and (max-width: 1366px) {
	#menu_warp > div:nth-child(1) {margin-left: 60px;}
	#menu_warp > div:nth-child(2) {right: 50px;}
	.plus_service {background-position-y: 15px;}
}

/*=======================================
	Ã¥Â¯Â¬Ã¥ÂºÂ¦ 1367 - 1920 
========================================*/
@media screen and  (min-width: 1367px)  and (max-width: 1920px) {

}


/*=======================================
	Ã©Â«ËœÃ¥ÂºÂ¦ 450
========================================*/
@media screen and (max-height: 450px) {
	#service_form {overflow: scroll;height: inherit;max-width:600px;width: 98%;margin-top:0px;text-align:  center;padding-bottom: 50px;}
	#service_form #s_gift{margin:0px 3px;width:98%;}
	#service_form #ask_now{margin: 20px 50%;transform: translateX(-50%);float: unset;}
	#service_form #next_warp {position: absolute;width: 100%;height: 50px;bottom: 10px;margin-bottom: -40px;}

}

@media screen and (max-height: 450px) {
	#service_form {text-align:left;}
}